:root {
	--highlight: #04603d;
	--highlightlt: #9acfbb;
}

#header{display: none;}
#main{padding-top: 35px !important;}
.logotop{position: relative; overflow: hidden;}
.logotop img{max-width: 374px;}

.hero-title{background: var(--highlight); color: #fff; text-align: center;}
.hero-form{color: #fff; position: relative; z-index: 1;}
.hero-form form{text-align: center;}
.hero-form:after{position: absolute; z-index: 1; top: -20px; left: calc(50% - 20px); background: url(/_images/home/common.arrow.full.png); content: ''; width: 41px; height: 40px; filter: hue-rotate(288deg);}
.hero-form:before{position: absolute; z-index: -1; background: var(--highlightlt); width: 100%; height: 500px; content: '';}
.hero-form label{padding-bottom: 5px; color: #000;}
.hero-form input[type=tel]{padding-top: 15px; padding-bottom: 15px;}
.hero-image{background: url(/_images/home/common.auto.hero.2.jpg); width: 100%; height: 600px; background-size: cover; background-position: right center; border-radius: 15px; box-shadow: 0 0 50px #00000057;}
.home-logos{text-align: center;}
/* .partners li img{filter: grayscale(0);} */
.home-logos-wrapper .wrapper{max-width: calc(var(--main-width) + 300px);}
.home-logos-wrapper hr{display: none;}
.home-promise{border-top: 10px solid var(--accentcolor); background: var(--highlightlt); color: #fff; text-align: center;}
.home-promise ul{margin: 0; padding: 0; list-style: none; display: flex; flex-wrap: wrap; justify-content: space-between;}
.home-promise ul li{display: inline-block; flex: 0 0 30%;}
.home-promise ul li .features_bg{background-size: cover; border-radius: 10px; box-shadow: 0 0 20px #00000057; width: 100%; height: 190px; margin: 10px 0;}
/* 			.home-promise ul li img{border-radius: 10px; box-shadow: 0 0 20px #00000057; width: 100%; height: 190px; margin: 10px 0;} */
/* 			#footer .wrapper{width: 100%; max-width: 100%;}
#footer .wrapper .padding{width: calc(100% - var(--main-padding) - var(--main-padding)); max-width: calc(var(--main-width) - var(--main-padding) - var(--main-padding)); margin: auto;} */

@media only screen and (max-width: 900px){
	.home-promise ul li{flex: 0 0 47%; height: 400px;}
	.home-promise ul li .features_bg{height: 215px;}
}

@media only screen and (max-width: 650px){
	.hero-form .inline{margin-bottom: 20px;}
	.hero-image{height: 482px;}
}

@media only screen and (max-width: 550px){
	.logotop img{max-width: 200px;}
	.home-promise ul{display: block; height: auto;}
	.home-promise ul li{height: auto; margin-bottom: 45px;}
}

@media only screen and (max-width: 450px){
	.logotop:before{display: none;}
}